->2.5.0で必要だった SKUPI_POST_DEPLOYMENT_MIGRATIONS=true って2.6.1でも必要なんすか
github.com/tootsuite/mastodon/ みてるけど

ログインして会話に参加
:don:

末代と呼ばれる人々がゆるく集うMastodonのインスタンスです。